---
layout:
---
{% capture note %}
    <div class="transparent-bg">
        <b>Note</b>: this is lightweight AMP version of
        "<a href="{{ site.url }}{{ page.url | replace:'index.html','' | replace:'amp','' }}">{{ page.title }}</a>".
        If you want to use full power of {{ site.title }},
        we strongly advise you to use <a href="{{ site.url }}{{ page.url | replace:'index.html','' | replace:'amp','' }}">[full version]</a> instead.
    </div>
{% endcapture -%}
<!doctype html>
<html ⚡="">
    <head>
        <meta charset="utf-8">
        <title>{% if page.title %}{{ page.title }} - {% endif %}{{ site.title }}</title>
        <meta name="description" content="{% if page.description %}{{ page.description }}{% else %}{{ site.description }}{% endif %}" />
        <link rel="alternate" type="application/rss+xml" title="RSS" href="/rss.xml" />
        <link rel="canonical" href="{{ site.url }}/{{ page.url | replace:'index.html','' | replace:'.html','' | replace:'amp','' }}">
        <link rel="apple-touch-icon" type="image/png" href="/assets/logo/swords.webp" />
        <link rel="preload" as="script" href="https://cdn.ampproject.org/v0.js">
        <meta name="viewport" content="width=device-width,minimum-scale=1,initial-scale=1">
        <meta property="og:title" content="{% if page.title %}{{ page.title }}{% else %}{{ site.title }}{% endif %}" />
        <meta property="og:type" content="website" />
        <meta property="og:url" content="{{ site.url }}/{{ page.url | replace:'index.html','' | replace:'.html','' }}" />
        <meta property="og:image" content="/assets/logo/swords.webp" />
        <meta property="og:image:type" content="image/png" />
        <meta property="og:locale" content="en" />
        <meta property="og:site_name" content="{{ site.title }}" />
        <meta property="og:description" content="{% if page.description %}{{ page.description }}{% else %}{{ site.description }}{% endif %}" />
        <link rel="apple-touch-icon" type="image/png" href="{{ site.url }}/assets/logo/swords.webp" />
        <link rel="icon" type="image/png" href="{{ site.url }}/assets/logo/swords.64px.webp">
        <script async="" src="https://cdn.ampproject.org/v0.js"></script>
        <script async custom-element="amp-ad" src="https://cdn.ampproject.org/v0/amp-ad-0.1.js"></script>
        <style amp-boilerplate>{% include style/amp/boilerplate.css %}</style>
        <style amp-custom>{% include style/amp/custom.css %}</style>
        <noscript><style amp-boilerplate>body{-webkit-animation:none;-moz-animation:none;-ms-animation:none;animation:none}</style></noscript>
    </head>
    <body>
        <main id="content" role="main" class="">
            <article class="recipe-article">
                <header>
                    <h1 class="metatitle">{{ page.title }}</h1>
                </header>
                {{ note }}
                <amp-ad width="100vw" height="320" type="adsense" data-ad-client="ca-pub-5549091042676165" data-ad-slot="9711451524" data-auto-format="rspv" data-full-width="">
                    <div overflow=""></div>
                </amp-ad>
                {{ content }}
                <amp-ad width="100vw" height="320" type="adsense" data-ad-client="ca-pub-5549091042676165" data-ad-slot="9746825134" data-auto-format="rspv" data-full-width="">
                    <div overflow=""></div>
                </amp-ad>
            </article>
        </main>
    </body>
</html>
